@charset "utf-8";
/* CSS Document */
/* Trianglewide by lee hyun sang 2015.08.19*/
/*
@import url("http://fonts.googleapis.com/earlyaccess/nanumgothic.css");
*/
@import url("fontface.css");


/* reset css */
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, legend, input, textarea, radio, select, p, button {margin:0; padding:0}
html {font-size:62.5%}
body, h1, h2, h3, h4, th, td, input {font-family: 'Nanum Gothic', '돋움', Dotum, Arial, sans-serif; font-size:14px; font-size:1.4rem; color:#666666; line-height:20px; font-weight:normal}
option {font-family:NanumGothic, Dotum, Arial, sans-serif; font-size:12px; color:#666666; line-height:18px; font-weight:normal}
select, textarea {font-family:NanumGothic, Dotum, Arial, sans-serif; font-size:14px; color:#666666}
html, body {height:100%}

a:link, a:visited {text-decoration:none; color:#222222; color:inherit;}
a:hover {text-decoration:none;}
table {border-collapse:collapse; border-spacing:0; table-layout:fixed}
caption, legend {overflow:hidden; visibility:hidden; width:0; height:0; text-indent:-9999px; line-height:0; font-size:0; /*position:absolute;*/ top:-9999em}
img, fieldset, button {border:0}
input, select, textarea {vertical-align:middle}
input[type=text],input[type=password],input[type=email],input[type=tel],input[type=number], textarea { -webkit-appearance:none; } 
textarea {border: solid 1px #666666;}
img {vertical-align:middle} 
ul, ol, li {list-style:none}
hr {display:none}
em, address {font-style:normal}
input {font-family:NanumGothic, Dotum, Arial, sans-serif; color:#666666}
select {border:1px solid #ccc; font-size:12px; vertical-align:top; line-height:22px; font-family:Arial; color:#666666; height:22px}
input, select {font-size:100%; vertical-align:middle}
button, label, input[type=image],select {cursor:pointer}
button {background:none; padding:0; border:0 none; display:inline-block; margin:0; cursor:pointer; font-family: 'Nanum Gothic', '돋움', Dotum, Arial, sans-serif; font-size:13px; }

/* skip */
#skip {position:relative; z-index:999}
#skip ul li{display:inline}
#skip p{display:block;overflow:hidden;position:absolute;width:1px;height:1px;font-size:1px;line-height:0;text-indent:-9999px;white-space:nowrap}
#skip a{position:absolute;top:-100px;left:-999px;display:inline-block;border:1px solid #24242c;background:#31313b;color:white}
#skip a:focus,#skip a:active{top:0;left:0;cursor:pointer;zoom:1;display:inline-block;margin-right:9px;padding:5px 8px 4px;background:#31313B;font-weight:normal;font-size:11px;line-height:1.4em}

 /* clearfix */
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block; }
/* Hides from IE-mac \*/
*html .clearfix {height: 1%;}
.clearfix {display: block;}









